 @charset "utf-8";
.m-btn{
    display: none;
    position: absolute;
    cursor: pointer;
    right:15px;
    top:20px;
}
.m-btn span{
    display: block;
    width:26px;
    height:2px;
    background:#fff;
    position: relative;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.m-btn span::before, .m-btn span::after{
    content:'';
    display: block;
    height:2px;
    width:26px;
    background:#fff;
    position: absolute;
	left: 0;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.header.on .m-btn span,.header.on .m-btn span::before, .header.on .m-btn span::after{
    background: #b32830;
}
.m-btn span:before {
	top: -6px;
}
.m-btn span:after {
	bottom: -6px;
}
.m-btn.active span, .header.on .m-btn.active span{
	background: transparent;
	margin-left: 10px;
}
.m-btn.active span:before {
    transform: rotate(-48deg) translate(-4px, 5px);
    -webkit-transform: rotate(-48deg) translate(-4px, 5px);
    -o-transform: rotate(-48deg) translate(-4px, 5px);
	width: 30px;
}
.m-btn.active span:after {
    transform: rotate(48deg) translate(-4px, -5px);
    -webkit-transform: rotate(48deg) translate(-4px, -5px);
    -o-transform: rotate(48deg) translate(-4px, -5px);
	width: 30px;
}
@media (max-width: 1199px){
    .ny-header .nav>ul>li{
        padding-left:0;
    }
    .ny-header .language{
        margin:0;
    }
}
@media (max-width: 992px){
    .m-btn{
        display: block;
    }
}
/* 内页banner */
.ny-ban{
    position: relative;
    overflow: hidden;
    background: #2b2b2b;
}
.ny-ban img{
    width:100%;
}
.ny-ban .ny-title{
    width:100%;
    position: absolute;
    bottom: 10%;
    color:#fff;
}
.ny-ban .ny-title h5.cntitle{
    font-size: 2.8rem;
    font-weight: 600;
    text-transform: uppercase;
}
.ny-ban .ny-title p{
    font-size: 24px;
    font-weight: 100;
}
@media(max-width:991px){
    .ny-ban img{
        width:140%;
        max-width: none;
        margin-left: -20%;
    }
    .ny-ban .ny-title h5.cntitle{
        font-size: 22px;
    }
    .ny-ban .ny-title p {
        font-size: 16px;
    }
}
/* 当前位置 */
.position{
    position: relative;
    background: #fff;
    padding: 15px 0px;
    line-height: 35px;
    border-bottom: 1px solid #ddd;
}
.position ul{
    display: flex;
}
.position ul li{
    padding: 0px 2px;
}
.position ul.ny-nav li a{
    padding: 0px 25px;
    margin: 0px 4px;
    font-size: 18px;
    display: block;
    transition: .6s;
    position: relative;
    transition: .6s;
}
.position ul.ny-nav li:before {
    content: "|";
    float: left;
    margin-left: -2px;
}
.position ul.ny-nav li a.active,.position ul.ny-nav li a:hover{
    color: #b32830;
    font-weight: 800;
}
/* 搜索 */
.search{

}
.search form{
    width:100%;
    height:100%;
    position: relative;
}
.search form input{
    width:100%;
    height: 35px;
    line-height: 35px;
    border:1px solid #f4f5f6;
    background: #f4f5f6;
    padding:0px 20px;
    border-radius: 25px;
    text-transform: uppercase;
}
.search form input:-moz-placeholder {
    font-size: 14px;
}
.search form input:-ms-input-placeholder{
    font-size: 14px;
}
.search form input::-webkit-input-placeholder{
    font-size: 14px;
}
.search form button{
    background:transparent;
    position: absolute;
    right: 5px;
    top: -1px;
    border:none;
    width: 50px;
    color:#363433;
    height:100%;
}
.search form button i{
    font-size: 18px;
}
/*应用领域*/
.app-nav{
    background: #fff;
    border-bottom: 1px solid #e2e2e2;
    transition: all 0.6s;
}
.app-nav .overview .app-title{
    font-size: 1.85rem;
    font-weight: 600;
}
.app-nav .overview img{
    margin-left: -10px;
}
.app-nav .overview img:nth-child(1){
    filter: brightness(0) invert(85%);
    filter: grayscale(10%) brightness(10%) contrast(1%);
}
.app-nav .overview img:nth-child(2){
    display: none;
}
.app-nav:hover .overview img:nth-child(1){
    display: none;
}
.app-nav:hover .overview img:nth-child(2){
    display: block;
}
.app-nav .app-img{
    overflow: hidden;
    height: 240px;
    border-radius: 1.0rem;
}
.app-nav .app-img img{
    width: 100%;
    margin-top: -15%;
    transition: all 0.4s linear;
    }
.app-nav:hover .app-img img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

@media (max-width:992px) {
    .app-nav .overview img{
      width: 45px;
    }
    .app-nav .overview .app-title{
      font-size: 1.5rem;
      margin: 10px 0 5px;
    }
    .app-nav .app-img{
        height: auto;
        margin-top: 1.0rem;
    }
}
/* 荣誉证书 */
.ny-honor .honor-list{
    background: #fff;
    margin-bottom: 30px;
    border: 1px solid #f5f5f5;
}
.ny-honor .honor-list .honor-img {
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 300px;
}
.ny-honor .honor-list .honor-img img{
    max-height: 100%;
}
.ny-honor .honor-list .honor-con{
    padding: 15px 20px;
    transition: all 0.6s;
    border-top: 1px solid #f5f5f5;
}
.ny-honor .honor-list h5{
    font-size: 16px;
    line-height: 1.6;
    font-weight: 100;
    text-transform: uppercase;
    transition: all 0.6s;
}
.ny-honor .honor-list h5:after {
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    margin: 15px 0px;
    background-color: #b32830;
}
/*内页案例*/
.ny-case .case-list {
    margin-bottom: 30px;
    background-color: #fff;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-case .case-list .case-img img{
    width:100%;
}
.ny-case .case-list .case-content{
    text-align: center;
    font-weight: 600;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 15px 20px;
}
/*合作伙伴*/
.box-content{
    position: relative;
    padding: 50px 60px;
}
.partner-img{
    border: 1px solid #f5f5f5;
}
@media (max-width:991px){
    .ny-case .case-list {
        margin: 10px 0px;
        padding-bottom: 10px;
    }
    .ny-case .case-list .case-img{
        padding-right:0;
        margin-top: 30px;
    }
    .ny-case .case-list .case-title {
        width:100%;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .ny-case .case-list .case-title span{
        display: block;
        width:100%;
        text-align: left;
    }
    .ny-case .case-list .case-intro{
        width:100%;
        font-size: 13px;
    }
}
/*案例详情*/
.case-info{
    background: #fff;
}
.case-info img{
    width:100%;
    padding: 0px;
}
.case-info .case-con h5{
   font-size: 1.8rem;
}
@media(max-width:512px){
    .case-info .case-con{
        padding: 15px;
    }
    .case-info .case-con h5{
        font-size: 20px;
        margin-top: 15px;
    }
}
.case-info .case-con h5 span{
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 10px;
}
.case-info .case-con .overview{
   padding: 20px 20px 20px 0px;
}
.case-info .case-con ul{
    display: flex;
    justify-content: flex-start;
    font-size: 16px;
    padding: 20px 0px;
}
.case-info .case-con ul li{
    margin-right: 30px;
}
.case-info .case-con ul li span{
    display: block;
    font-size: 28px;
}
.ny-case-info img{
    margin: 10px 0px;
}
.ny-comm{
    padding-top: 60px;
    padding-bottom: 60px;
}
.commB{
    padding-bottom: 60px;
}
.ny-comm .comm-left{
    width: 22%;
    float: left;
}
.ny-comm .comm-right{
    width: 78%;
    padding: 0px 0px 0px 40px;
    float: right;
}
.ny-comm .ny-title{
   font-size: 40px;
   margin-bottom: 20px;
   text-transform: uppercase;
}
.ny-comm .ny-title span{
    display: block;
    font-size: 24px;
}
@media(max-width:767px){
    .ny-comm{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .ny-comm .ny-title {
        font-size: 1.25rem;
    }
}
/*产品类别*/
.ny-comm .comm-left .cstlayer{
    font-size: 26px;
    font-weight: bolder;
    color: #fff;
    line-height: 1.2;
    padding: 25px;
    background: #e63837;
    overflow: hidden;
}
.comm-left .ny-nav{
    padding: 30px 20px;
    background: #f3f3f3;
}
.comm-left .ny-nav ul.subnav{
    padding:0px 0px;
    display: none;
}
.comm-left .ny-nav li.active ul.subnav{
    display: block;
}
.comm-left .ny-nav li{
    width: 100%;
    display: block;
}
.comm-left .ny-nav li a{
    display: block;
    padding: 15px 5px 15px 0px;
    text-align: center;
    line-height: 1.3;
    font-size: 16px;
    font-weight: 400;

    position: relative;
    background: #f3f3f3;
}
.comm-left .ny-nav li.onenav{
    width: 100%;
    display: block;
}
.comm-left .ny-nav li.onenav a{
    display: block;
    padding: 15px 10px 15px 10px;
    text-align: left;
    border-bottom:1px solid #dedede;
}
.comm-left .ny-nav li.active a.on,.comm-left .ny-nav li a:hover{
    color: #fe5b00;
}
.comm-left .ny-nav ul.subnav li a{
    display: block;
    padding: 10px 10px 10px 10px;
    line-height: 1.3;
    font-size: 14px;
    font-weight: lighter;
}

.comm-left .ny-nav ul.nonesub li a:hover,
.comm-left .comm-left .ny-nav ul.subnav li a:hover,.comm-left .ny-nav ul.subnav li a.subactive{
    color: #fff;
    background: #fe5b00;
}
/*产品列表*/
.related_product .product-list{
    border: 1px solid #efefef;
}
.product-list{
    position: relative;
    background-color: #fff;
    background-size: 100%;
    transition: all 0.6s;
    margin: 20px 0px;
}
.product-list .product-img{
    overflow: hidden;
    padding: 0px 0px;
    background: #fff;

}
.product-list .product-img img{
    width: 100%;
    transition: all 0.6s;
}
.product-list .pro-con{
    padding: 15px 15px;
    transition: all 0.6s;
}
.product-list .pro-con h5{
    font-size: 1.125rem;
    font-weight: 100;
    transition: all 0.6s;
    margin-bottom: 0.5rem;
}
.product-list .pro-con h5 i{
    color: #d7d7d7;
    font-size: 1.25rem;
}
.product-list .zixun,.product-list .wechat{
    text-decoration: underline;
    text-underline-offset: 5px;
    margin-right: 15px;
    display: inline-block;
    position: relative;
}
.product-list:hover{
    box-shadow: 5px 5px 10px 0 rgba(0,0,0,.3);
}
.product-list:hover .product-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
@media (max-width: 992px){
    .product-list {
        margin: 10px 0px;
    }
}
.ny-comm .m-pro-nav{
    display: none;
}
.ny-comm .m-pro-nav .dropdown .btn{
    width:100%;
    background: #b32830;
    color: #fff;
    padding:10px 0;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu{
    width:100%;
    padding:10px 20px;
    height:313px;
    overflow: auto;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li{
    padding:8px 10px;
    border-bottom:1px solid #ddd;
}
@media (max-width:991px){
    .ny-comm .comm-left{
        display: none;
    }
    .ny-comm .comm-right{
        width:100%;
        padding: 0px 0px;
        background: transparent;
    }
    .ny-comm .m-pro-nav{
        display: block;
        margin:0px 0px 20px;
    }
}
/*产品详情 */
.product-info {
    position: relative;
    padding-top: 30px;
    padding-bottom: 60px;
}
.product-info .adv-img {
    overflow: hidden;
    border: 1px solid #ddd;
    background: url(../img/pro-bg.png) no-repeat 0 0;
    background-size: 100% 100%;
}
.product-info .adv-img img{
    width: 100%;
    padding: 0px;
}
.product-con1 {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.product-con1 h5 {
    font-size: 3rem;
    font-weight: 400;
    line-height: 1;
    margin-top: 5px;
}
.product-con1 span {
    display: block;
    font-weight: 300;
    line-height: 1;
    font-size: 1.5rem;
}
.product-con1 .overview {
    overflow: hidden;
    margin-bottom: 2rem;
}
.product-con1 .overview ul{
    width: 100%;
    margin-top: 20px;
}
.product-con1 .overview li {
    color: #5a5a5a;
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.product-con1 .overview li .num{
    font-size: 2.5rem;
    font-weight: bold;
    margin-right: 20px;
}
.product-con1 .overview .table {
    border-bottom: 1px solid #e4e4e4;
}
.product-con1 .online {
    transition: all 0.6s;
    display: flex;
    justify-content: space-between;
}
.product-con1 .online i{
    margin-right: 10px;
}
.product-con1 .zixun,
.product-con1 .wechat {
    transition: all 0.3s ease-in-out;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 40px;
    font-size: 1.125rem;
    padding: 0.8rem 1.35rem;
    width: 45%;
    color: #fff;
    background-color: #b32830;
    display: inline-block;
    position: relative;
}
.product-con1 .zixun img {
    margin-right: 10px;
    filter: brightness(0) invert(1);
}
.product-con1 .zixun {
    width: 100%;
}
.product-con1 .wechat .er-box {
    position: absolute;
    top: 100%;
    left: 0;
    width: 10px;
    height: 10px;
    opacity: 0.0;
    transition: all 0.3s;
}
.product-con1 .wechat .er-box{
    top: 95%;
}
.product-con1 .wechat:hover .er-box{
    opacity: 1.0;
    background: #fff;
    padding: 5px;
    width: 50%;
    height: auto;
    z-index: 100;
    margin-top: 5px;
    border: 1px solid #ededed;
    left: 25%;
}
.product-con1 .wechat:hover .er-box img {
    width: 100%;
}
.modal-body {
    padding: 30px 50px;
}
.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}
@media (max-width: 1399px) {
    .product-con1 .overview {
        margin-bottom: 1.5rem;
    }
}
@media (max-width: 1360px) {
    .product-con1 .overview {
        margin-bottom: 1.5rem;
    }
    .product-con1 .overview table tr th {
        font-size: 1.0rem;
    }
    .product-con1 .overview table tr td {
        font-size: 1.0rem;
    }
    .product-con1 h5 {
        font-size: 2rem;
    }
}
@media (max-width:992px) {
    .product-con1 .zixun,
    .product-con1 .wechat{
        padding: 6px 25px;
    }
    .product-con1 .wechat .er-box{
        top: 90%;
    }
    .product-con1 span {
        font-size: 1rem;
    }
    .product-con1 h5 {
        font-size: 1.25rem;
    }
}
@media (max-width:768px) {
    .modal-body {
        padding: 10px 20px;
    }
    .modal-dialog {
        max-width: 400px;
        margin: 0px auto;
    }
}

/*详情页导航*/
.product-dh {
    padding: 1rem 0px;
    font-weight: 600;
    margin-bottom: 40px;
}
.product-dh .ny-title {
    position: relative;
    padding-left: 25px;
    font-size: 2rem;
    line-height: 1;
}
.product-dh .ny-title::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 10px;
    height: 100%;
    background: #b32830;
    display: inline-block;
}
.product-dh span {
    color: #b32830;
}
.product-dh ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.product-dh ul li,
.product-dh ul li:hover {
    padding: 0px 0px 0px 32px;
    color: #fff;
}
.product-dh ul li a,
.product-dh ul li a:hover {
    color: #fff;
    padding: 0px 0px;
}
.product-dh ul li:before {
    content: "|";
    float: left;
    margin-right: 0px;
    margin-left: -16px;
}
@media (max-width: 992px) {
    .product-dh .ny-title {
        font-size: 1.5rem;
    }
    .product-dh {
        line-height: 1.4;
        margin-bottom: 20px;
    }
    .product-info {
        padding-bottom: 20px;
        padding-top: 25px;
    }
    .product-info .adv-img {
        margin-bottom: 10px;
    }
    .product-con {
        padding-top: 0px;
    }
    .product-con h5 {
        font-size: 1.5rem;
    }
    .product-dh .container {
        display: flex;
        flex-direction: column;
    }
    .product-dh ul {
        justify-content: space-between;
    }
    .product-dh ul li,
    .product-dh ul li:hover {
        padding: 0px 0px 0px 25px;
        font-size: 1.0rem;
    }
}
/*产品功能*/
.product-info-content {
    padding: 40px 0;
    border-top: 2px solid #969696;
    position: relative;
}
.product-info-content::before {
    position: absolute;
    content: '';
    top: 4px;left: 0;
    height: 1px;
    width: 100%;
    background: #969696;
}
.product-info-content h2 {
    color: #b32830;
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 15px;
}
.product-info-content h3 {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 20px;
}
.product-info-content .table-container {
    width: 100%;
    overflow-x: auto;
    margin-bottom: 30px;
    -webkit-overflow-scrolling: touch;
}
.product-info-content .img-bor {
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 30px;
}
.product-info-content .img-bor p{
    margin-bottom: 15px;
}
.product-info-content .table-container table {
    border-collapse: collapse;
    min-width: 100%;
    white-space: nowrap;
}
.product-info-content tr,
.product-info-content td {
    padding: 5px 10px;
    text-align: center;
    border: 1px solid #ddd;
}
.product-con .overview table {
    margin: 10px 0px;
}
.product-info-content ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
}
.product-info-content ul li{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}
.product-info-content ul li img{
    width: 60px;
    margin-bottom: 10px;
}
@media (max-width: 992px) {
    .product-info-content ul{
        align-items: flex-start;
    }
    .product-info-content ul li{
        flex: 1;
    }
}

/* .scrollbox{
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    padding-right: 10px;
} */
/*滚动条样式*/
/* .scrollbox::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}
.scrollbox::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.scrollbox::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
} */
/*上一页下一页*/
.pre-next{
    font-size: 14px;
    line-height: 1.6;
    margin-top: 30px;
}
.pre-next span{
    font-weight: bold;
}
.product_back{
    padding: 30px 0px;
    border-bottom: 2px solid #e1e1e1;
}
@media(max-width:991px){
    .pre-next .text-right{
        text-align: left;
    }
}
/* 联系我们 */
.ny-contact{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}
.ny-contact-b{
    display: flex;
    margin-top: 20px;
}
.ny-contact-b .ewm{
    margin-right: 15px;
}
.contact{
    width: 37%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact .ewm{
    width: 110px;
    padding: 5px;
    text-align: center;
    font-size: 0.875rem;
    background: #fff;
    border: 1px solid #e8e8e8;
}
.contact .ewm img{
    margin-bottom: 5px;
}
.contact h3{
    font-size: 2.25rem;
    font-weight: bold;
    margin-bottom: 0.8rem;
}
.contact em {
    width: 10px;
    color: #b32830;
    margin-right: 15px;
}
.contact ul li{
    padding: 15px 0;
    font-size: 1.125rem;
    border-bottom: 1px solid #e8e8e8;
}
.map{
    border: 1px solid #efefef;
    padding: 5px;
    margin-top: 3rem;
    background: #fff;
}
.map img{
    width: auto;
    max-width: none;
}
.ny-contact .message{
    width: 60%;
    border-radius: 10px;
}
/* 在线留言 */
.message{
    background: #fff;
    padding: 30px 35px;
    border-radius: 5px;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1), 0 4px 6px -2px rgba(0,0,0,.05);
}
.message .msg-title{
    margin-bottom: 35px;
}
.message .msg-title span{
    font-size: 1.25rem;
    display: block;
    font-weight: 600;
}
.form-control{
    height: 50px;
    font-size: 1.125rem;
    padding-left: 1rem;
    border-radius: 45px;
    margin-bottom: 25px;
}
.form-control1{
    height:120px !important;
    border-radius: 25px;
}
.message .msg-btn,.adv-msg .msg-btn{
    width: 100%;
    height: 50px;
    text-align: center;
    font-size: 1.125rem;
    color: #fff;
    text-transform: uppercase;
    border:none;
    border-radius: 45px;
    background-color: #b32830;
}
@media(max-width:992px){
    .contact,.ny-contact .message{
        width: 100%;
    }
    .ny-contact .message{
        margin-top: 20px;
        padding: 20px;
    }
    .contact h3 {
        font-size: 1.5rem;
        margin-bottom: 0.3rem;
    }
    .message .msg-title{
        margin-bottom: 1rem;
    }
    .form-control{
        height: 40px;
        font-size: 1.0rem;
        padding-left: 1rem;
        border-radius: 35px;
        margin-bottom: 10px;
    }
}
/* 搜索页面 */
.ny-search {
    margin-top: 2rem;
}
@media(max-width:992px){
    .contact .contact-title p {
        font-size: 1.25rem;
    }
}
/* 新闻资讯 */
.news-list{
    padding: 15px 0;
    border-bottom: 1px dotted #d9d9d9;
}
.news-list .ny-news-title{
    font-size: 1.125rem;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* color: #5a5a5a; */
}
.news-list .ny-news-time{
    font-size: 0.9rem;
    color: #929292;
}
.news-list .ny-news-intro{
    color: #5a5a5a;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media(max-width:992px){
    .news-list .ny-news-img{
        margin-bottom: 15px;
    }
}
/* 新闻内页 */
.ny-news-info{
    line-height: 1.5;
}
.news-info-title{
    margin-bottom: 15px;
}
.news-info-title h3{
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.5;
}
.news-info-content{
    line-height: 2;
}
.news-info-content img{
    padding: 10px 0;
}
@media(max-width:992px){
    .news-info-title h3{
        font-size: 1.25rem;
    }
}
/* 生产与质量 */
.ny-case h2{
    margin-top: 3rem;
}
.serve-li {
    padding: 80px 0;
}
.serve-li .serve-con {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.serve-li:nth-child(even) .serve-con {
    flex-direction: row-reverse;
}
.serve-li .serve-con .serve-img,
.serve-li .serve-con .serve-txt {
    width: 47%;
}
.serve-li .serve-con .serve-img img {
    transition: all 0.6s;
    border-radius: 15px;
}
.serve-li .serve-con .serve-img:hover img {
    transform: scale(1.03);
}
.serve-li .serve-con .serve-txt {
    color: #5a5a5a;
    line-height: 2;
}
.serve-li .serve-con .serve-txt h3 {
    color: #ccc;
    font-size: 3.5rem;
    margin-bottom: 15px;
    font-weight: 700;
}
.serve-li .serve-con .serve-txt strong {
    font-size: 1.5rem;
}
.serve-li .serve-con .serve-txt p {
    font-size: 1.125rem;
}
.serve-li .serve-con .serve-txt .hover-glow {
    margin-top: 20px;
}
@media (max-width:992px) {
    .ny-case h2{
        padding: 0 15px;
        font-size: 1.25rem;
    }
    .serve-li{
        padding: 30px 0;
    }
    .serve-li .serve-con .serve-img,
    .serve-li .serve-con .serve-txt {
        width: 100%;
    }
    .serve-li .serve-con .serve-img {
        margin-bottom: 15px;
    }
    .serve-li .serve-con .serve-txt h3 {
        font-size: 18px;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .serve-li .serve-con .serve-txt p {
        line-height: 2.5;
        margin-bottom: 10px;
    }
}
/* 关于我们 */
.ny-about .about-txt{
    width: 100%;
    margin-bottom: 30rem;
}
/* 发展历程 */
/* .Evolution{
    background: url(../img/advantage.jpg) no-repeat 0 0;
    background-size: cover;
} */
.Evolution .title{
    /* color: #fff; */
}
.Evolution .develop {
    padding-bottom: 40px;
}
.develop .develop-li {
    padding: 50px 0 30px;
    display: flex;
    align-items: center;
}
.develop .develop-slide {
    /* color: #fff; */
    text-align: center;
}
.develop-swiper-thumbs .swiper-slide-thumb-active {
    color: #b32830;
}
.develop h5::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    top: 180%;
    left: 53%;
    background: #f0f0f0;
}
.develop .swiper-slide:last-child h5::after {
    display: none;
}
.develop h5 span::after {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    left: 45%;
    top: 115%;
    border-radius: 50%;
    background: #ccc;
    z-index: 10;
}
.develop-swiper-thumbs .swiper-slide-thumb-active h5 span::after {
    background: #b32830;
}
.develop-swiper {
    padding: 3rem 0 10rem;
}
.develop-swiper h3 {
    color: #b6b6b6;
    font-size: 50px;
    font-weight: 800;
    padding: 10px 0;
}
.develop-swiper p {
    font-size: 18px;
}
.develop-swiper .overview {
    color: #b6b6b6;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.develop-swiper .swiper-slide-active h3 {
    color: #b32830;
}
.develop-swiper .swiper-slide-active .overview {
    color: #181818;
}
.company .global {
    background: #f6f6f6;
}
@media (max-width:992px) {
    .ny-about .about-txt{
        margin-bottom: 6rem;
    }
    .develop h5 {
        font-size: 14px;
    }
    .develop h5::after {
        width: 115%;
        top: 140%;
        left: 40%;
    }
    .develop h5 span::after {
        width: 10px;
        height: 10px;
        left: 40%;
    }
    .develop .develop-li {
        padding: 20px 0;
    }
    .develop-swiper {
        padding: 0 0 2rem;
    }
    .develop-swiper h3 {
        font-size: 24px;
    }
    .develop-swiper p {
        font-size: 14px;
    }
    .develop-swiper .overview {
        user-select: none;
        align-items: center;
        justify-content: center;
        padding-left: 0;
        padding-bottom: 40px;
    }
}
/* 三大历程 */
.advantage{
    background: url(../img/advantage.jpg) no-repeat 0 0;
    background-size: cover;
    padding: 0;
}
.ys-con{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}
.ys-con-li{
    width: 33.3%;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 15rem 60px;
    border-right: 1px solid #8b8b8b;
    color: #fff;
    transition: all 0.6s;
}
.ys-con-li:hover{
    background: #adadad4f;
}
.ys-con-li strong{
    font-size: 4rem;
    font-weight: 800;
    margin-bottom: 10px;
}
.ys-con-li h5{
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
}
.ys-con-li p{
    text-align: center;
}
@media (max-width:992px) {
    .ys-con-li {
        width: 100%;
        /* margin-bottom: 15px; */
        padding: 4rem;
    }
}
/* 公司环境 */
.hj {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.conn-wrapper1 {
	display: flex;
	width: fit-content;
	animation: scroll 100s linear infinite;
}
.conn1 {
	display: flex;
	flex-shrink: 0;
}
.conn1 .conn-li {
	width: 380px;
	margin-right: 15px;
}
.conn1 .conn-li img{
	padding: 10px;
	border: 1px solid #ccc;
}
/* 定义动画 */
@keyframes scroll {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
	}
}
.conn-wrapper1:hover {
	animation-play-state: paused;
}